color: null
description: null
fieldLayouts:
  c23aeb02-7f17-4de7-94a2-08214fdff6a7:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-02T21:59:36+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 7c5ad1af-ac51-4576-8b74-a0bf3aa67b64
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T22:01:53+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c91f3372-1fd1-4bfb-b8f3-5432da853217 # Icon
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c8d3384-fdaf-45a9-8e0e-73f881e9509a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T22:01:53+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 452dafb1-1a42-4c98-a977-363c723ec58c # URL
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4c5c639e-d111-4970-819b-5bcf7873db6f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0b857613-d1ea-4fca-9758-d4ba789360ff
        userCondition: null
handle: footerSocials
hasTitleField: true
icon: null
name: 'Footer Socials'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
